.list {
    list-style-type: none;
}

.red-list-item {
    color: #FF0000;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 18px;
}

.inline {
    display: inline-block;
}

.nav-center {
    /* margin: 0 auto; */
    display: flex;
    justify-content: center;
}

.list-item {
    margin-left: 36px;
    margin-right: 36px;
}

.header {
    margin-top: 39px;
    margin-bottom: 39px;
}

.header-item {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 22px;  
    text-transform: uppercase;
    text-align: center; 
}

.main-header {
    margin-top: 38px;
    margin-bottom: 38px;
}

.the-first-paragraph {
    margin: 0 67.5px;
}

.img-item {
    width: 100%;
}

.the-second-paragraph {
    margin: 28px 67.5px 0;  
}

.paragraph {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}

.button-class {
    background-color: #FF0000;
    box-sizing: border-box;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: white;
    line-height: 12px;
    padding: 18px 42.5px;
    border-radius: 4px;
    border: none;
    margin: 66px auto 0;
    display: block;
}
.footer-item {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 19.5px;
    font-weight: bold;
    letter-spacing: 2.4px;
    text-align: right;
    margin: 89px 105px 29px 0;
}